@charset "utf-8";

/* ============================================
	TOPページ共通部分
============================================ */

@media screen and (max-width: 820px) {

.hoverbox {
    width: 100%;
    height: auto;
    float: left;
}
	
#top01 {
    width: 100%;
    background-size: contain!important;
    background: url(https://hello-sovigo.com/assets/images/block_pattern_sp.png) repeat-y;
    margin: 0px auto 0px auto;	
}
	
.top_box01 {
    width: 100%;
}
.top_box01 h2 {
    font-size: 1.3rem;
    margin-bottom: 25px;
}
.top_box01 p {
    width: 100%;
    margin: auto;
    font-size: 0.7rem;
    line-height: normal;
    padding: 0% 7% 15% 7%;
	background: none;	
}
.top_box02 {
    width: 47%;
    margin-top: 0px;
    left: 10px;
}
.top_box03 {
    width: 47%;
    position: absolute;
    left: 50%;
    margin-top: 0px;	
}
.top_box04 {
    width: 100%;
}
.top_box04 div.fourbox {
    float: left;
    width: 46%;
    margin-right: 2%;
    margin-left: 2%;
    margin-bottom: 24px;
}
.top_box04 div.fourbox:last-child {
    margin-right: 0%;
}
.top_box04 h2 {
    font-size: 1.3rem;
    margin-bottom: 15px;
}
.top_box04 img {
    width: auto;
}
.top_box05 {
    width: 100%;
    background: no-repeat;
}
.top_box05 h2 {
    font-size: 1.3rem;
    margin-left: 0%;
}
.top_box05 div.threebox {
    float: left;
    width: 100%;
    margin-bottom: 30px;
}
.top_box06ssss {
    width: 100%;
}
.section02 {
    padding: 10px;
    margin-top: 0px;
    padding-top: 50px;
    padding-bottom: 0px;
	margin-bottom: 0px;
}
.section03 {
    padding: 10px;
}
	
	
	
/* ============================================
	schoolページ共通部分
============================================ */
	
div.video-wrap p {
    top: 15vh;
    left: 0px;
}
div.video-wrap p img {
	width: 200px;
}
div.video-wrap video {
    height: 50vh;
    width: 100%;
    margin: auto;
    margin-top: 23vh;
}
.school_section01 {
    background: #00ae3c4d;
    padding: 20px;
    text-align: center;
}
.school_section01 .school_box01 {
    width: 100%;
}
.school_section01 .school_box01 h3.school_speechballoon {
    width: 100%;
}

.school_section02 .school_box02 div.threebutton {
    width: 100%;
    margin: auto;
    margin-top: 10px;
    text-align: left;
    height: auto;
}

.school_section02 .school_box02 div.threebutton div.honnbunn {
    width: 100%;
}
.school_section02 .school_box02 div.threebutton_under {
    width: 100%;
    margin-top: 50px;	
}
.school_section02 .school_box02 div.threebutton_under div.title {
    margin-left: 0px;
    margin-top: 0px;
    font-size: 1.2rem;
    text-align: center;
}
.school_section02 .school_box02 div.threebutton_under div.honnbunn {
    font-size: 0.7rem;
    line-height: 1.5rem;
    margin-left: 0px;
    width: 100%;
    /* padding: 10px 10px 10px 10px; */
    margin-top: -10px;
    text-align: center;
}
.school_section02 .school_box02 div.threebutton_under div.img {
    position: relative;
    top: initial;
    margin-left: unset;
    width: 60%;
    margin: auto;
    margin-top: 20px;
}
.top_box01 h2 {
    font-size: 1.3rem;
    margin-bottom: 25px;
    line-height: 1.8rem;
}s
.top_box04 h2 {
    font-size: 1.3rem;
    text-align: center;
    color: #00ae3c;
    margin: 20px;
    margin-bottom: 30px;
}
.top_box05 {
    margin-bottom: 0px;
}
.top_box05 div.threebox {
    float: left;
    width: 45%;
    margin-bottom: -30px;
}
.top_box05 div.threebox div.title a {
    font-size: 12px;
    color: #000;
    line-height: 1.3rem;
    font-weight: bold;
}
.top_box05 div.threebox div.shidouann {
    color: #00aef4;
    font-size: 11px;
    font-weight: bold;
    margin: 10px 10px 10px 0px;
    text-align: center;
}
	
/* ============================================
	studygroupページ固有部分
============================================ */
	
div.sayubox {
    display: block;
    width: 100%;
	padding: 15px;
	margin-bottom: 30px;	
}
div.sayubox div.honnbunn {
    line-height: 1.35rem;
    font-size: 0.8rem;
    margin-top: -15px;
}
div.sayubox div.date {
    font-size: 0.7rem;
    line-height: 1.2rem;
    border-top: solid 1px;
    padding-top: 10px;
    margin-top: 15px;
    border-bottom: solid 1px;
    padding-bottom: 10px;
}
div.sayubox div.leftbox {
    width: 20%;
    margin-right: 15px;
	float: left;
}
div.sayubox div.leftbox img {
    margin-bottom: 0px;
}
div.sayubox div.rightbox {
    width: 100%;
}
div.sayubox div.rightbox div.title {
    font-size: 1.5rem;
    line-height: 2rem;
    margin-bottom: 0px;
    padding-top: 0px;
    line-height: 1.5rem;
}
div.sayubox div.rightbox div.title span {
    font-size: 37px;
    line-height: 1rem;
    font-size: 0.7rem;
}
div.sayubox div.rightbox div.line {
    margin: 0px;
    margin-left: 0px;
    display: flex;
    padding-top: 10px;
    margin-bottom: 30px;
}

}